cancel
Showing results for 
Search instead for 
Did you mean: 
ciaranb
Level 7

Agent Handler 5.3.2

I have just updated my ePO from 5.1.0.1029 to ePolicy Orchestrator 5.3.2 (Build 156). I had my Agent Handlers running fine before this. Now when I try to upgrade, with the same details as I originally built them with with I keep getting the below.

AH Update Error 5.3.2.JPG

Why isn't this working. DNS hasn't changed. I have tried the IP and still no dice. Both Agent Handler servers are giving the same popup.

0 Kudos